Bug 881438 - [abrt] pulseaudio-1.1-9.fc17: pa_memblock_ref: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: pa_memblock_ref: Process /usr/bin/pulseaudio wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:bec2d11f2f835fa0d540a95b9e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-28 17:12 EST by Brian J. Murrell
Modified: 2013-07-31 23:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.62 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: environ (2.68 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: backtrace (23.72 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: smolt_data (5.55 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: executable (19 bytes, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: maps (33.54 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: dso_list (6.87 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: build_ids (2.84 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: open_fds (1.66 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details
File: var_log_messages (18.60 KB, text/plain)
2012-11-28 17:12 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2012-11-28 17:12:10 EST
Version-Release number of selected component:
pulseaudio-1.1-9.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        pulseaudio -vvv
crash_function: pa_memblock_ref
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 pa_memblock_ref at pulsecore/memblock.c:493
: #3 pa_memblockq_peek at pulsecore/memblockq.c:517
: #4 pa_source_output_push at pulsecore/source-output.c:734
: #5 pa_source_post at pulsecore/source.c:875
: #6 inputs_drop at pulsecore/sink.c:1070
: #7 pa_sink_render_into at pulsecore/sink.c:1238
: #8 pa_sink_render_into_full at pulsecore/sink.c:1273
: #9 mmap_write at modules/alsa/alsa-sink.c:632
: #10 thread_func at modules/alsa/alsa-sink.c:1656
: #11 internal_thread_func at pulsecore/thread-posix.c:83
Comment 1 Brian J. Murrell 2012-11-28 17:12:13 EST
Created attachment 653780 [details]
File: core_backtrace
Comment 2 Brian J. Murrell 2012-11-28 17:12:14 EST
Created attachment 653781 [details]
File: environ
Comment 3 Brian J. Murrell 2012-11-28 17:12:16 EST
Created attachment 653782 [details]
File: limits
Comment 4 Brian J. Murrell 2012-11-28 17:12:18 EST
Created attachment 653783 [details]
File: backtrace
Comment 5 Brian J. Murrell 2012-11-28 17:12:20 EST
Created attachment 653784 [details]
File: cgroup
Comment 6 Brian J. Murrell 2012-11-28 17:12:22 EST
Created attachment 653785 [details]
File: smolt_data
Comment 7 Brian J. Murrell 2012-11-28 17:12:24 EST
Created attachment 653786 [details]
File: executable
Comment 8 Brian J. Murrell 2012-11-28 17:12:26 EST
Created attachment 653787 [details]
File: maps
Comment 9 Brian J. Murrell 2012-11-28 17:12:28 EST
Created attachment 653788 [details]
File: dso_list
Comment 10 Brian J. Murrell 2012-11-28 17:12:29 EST
Created attachment 653789 [details]
File: build_ids
Comment 11 Brian J. Murrell 2012-11-28 17:12:31 EST
Created attachment 653790 [details]
File: proc_pid_status
Comment 12 Brian J. Murrell 2012-11-28 17:12:32 EST
Created attachment 653791 [details]
File: open_fds
Comment 13 Brian J. Murrell 2012-11-28 17:12:34 EST
Created attachment 653792 [details]
File: var_log_messages
Comment 14 Rick 2012-12-11 19:21:57 EST
I do not know I had several processes running using sound including vmware, fldigi and a session running DSD.  Not sure what triggered it but DSD was showing high CPU as I was running top when it happened.

backtrace_rating: 4
Package: pulseaudio-1.1-9.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Fedora End Of Life 2013-07-03 20:02:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 23:18:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.